Subject: changes in lcc-win32 useful for gnu users
From: [email-masked] (root)

29 May 1997 14:07:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
Original-Sender: [email-masked]

I have updated lcc-win32 with
wincrypt.h   Header file for the cryptography API

Doing this I noticed that kernel32.dll has 79 more entry points than the last
version I had. I updated that, and advapi32.lib, that now has more than 140
new entry points... Probably the libraries of cygnus need an update...

You can use the header files in your projects, but you will need to rebuild 
advapi32.a and kernel32.a (gnu libraries are called xxx.a, lcc-win32 are 
called xxx.lib)

I would like to know if my libraries work with gnu. Has anyone tried this?
I would be glad to know, and if it didn't work, what the problems are.

-- 
Jacob Navia	Logiciels/Informatique
41 rue Maurice Ravel			Tel 01 48.23.51.44
93430 Villetaneuse 			Fax 01 48.23.95.39
France
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".